thead tr .header { background-image: url(/images/pointer.png); background-repeat: no-repeat; background-position: center left; cursor: pointer; padding-left: 19px; }
thead tr .headerSortUp { background-image: url(/images/pointer_asc.png); }
thead tr .headerSortDown { background-image: url(/images/pointer_desc.png); }

.icontags { background-image: url("/images/tag_icon.png"); background-repeat: no-repeat; background-position: center left; cursor: pointer; padding-left: 19px;}

#scroll {
height: 800px;
overflow-y:auto;
border: 1px;
} 

.footer {
text-align: center;
font-size: 12px;
}

.waffix { width:270px; }

.mytab,.mytab > div {
	width:1170px;
	float:left;
}
.mytab > div {
	padding:10px 0 10px 0;
}
.mytab > div > div {
	width:40px;
	float:left;
}
.mytab > div > div.num {
	width:40px;
}
.mytab > div > div.tags {
	text-align:center;
	width:50px;
}
.mytab > div.gray {
	background:#f9f9f9;
}
.mytab > div > div.name {
	width:250px;
}
.mytab > div > div.note {
	width:190px;
}
.mytab > div > div.reg {
	width:85px;
	text-align:center;
}
.mytab > div > div.age {
	width:45px;
}
.mytab > div > div.price {
	width:80px;
	text-align:center;
}
.mytab > div > div.last {
	width:50px;
}
.mytab .icon {
	padding-left:20px;
}
.mytab .icon2 {
	width:60px;
	text-align:center;
}
.mytab > div#topper {
	background:#fff;
	padding-top:60px;
	border-bottom:1px solid #ccc;
}
.mytab > div#topper > div {
	font-weight:700;
}
.mytab > div#topper img {
	position:absolute;
	margin-left:-20px;
}
.column_info {
	position:absolute;
	margin:91px 0 0 1180px;
	z-index:1;
	width:0;
}
.column_info .nav-list {
	padding-right:0;
	background:#fff;
	overflow:hidden;
	width:0;
	border-left:20px solid #eee;
}
.column_info.open {
	margin-left:715px;
}
.column_info.open .nav-list {
	width:450px;
	height:510px;
	overflow:auto;
}
.shower {
	background:url("../images/info-button.png") no-repeat;
	padding:5px 0 5px 0;
	font-weight:700;
	position:absolute;
	cursor:pointer;
	width:185px;
	height:40px;
	margin:-45px 0 0 -95px;
	text-align:center;
}
.shower.close-info {
	background:url("../images/close.png") no-repeat;
}

.tooltip {width:100px;}

#topper a{text-decoration: none;}